@echo off
set EDIREX_HOME=%~dp0

if exist "%USERPROFILE%\Plocha" (
  set CIL=%USERPROFILE%\Plocha
)
if exist "%USERPROFILE%\Desktop" (
  set CIL=%USERPROFILE%\Desktop
)


echo %CIL%

if not "%CIL%"=="" (
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI prijem.lnk" /A:C /T:"%EDIREX_HOME%edirexin.bat" /R:1 /I:"%EDIREX_HOME%ikony\edirexin.ico",0 /W:"%EDIREX_HOME%"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI odeslani.lnk" /A:C /T:"%EDIREX_HOME%edirexout.bat" /R:1 /I:"%EDIREX_HOME%ikony\edirexout.ico",0 /W:"%EDIREX_HOME%"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI prijem +odeslani.lnk" /A:C /T:"%EDIREX_HOME%edirexio.bat" /R:1 /I:"%EDIREX_HOME%ikony\edirexio.ico",0 /W:"%EDIREX_HOME%"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI prijate zpravy.lnk" /A:C /T:"%EDIREX_HOME%inbound"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI zpravy k odeslani.lnk" /A:C /T:"%EDIREX_HOME%outbound"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI archiv odeslanych.lnk" /A:C /T:"%EDIREX_HOME%outarchiv"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI archiv prijatych.lnk" /A:C /T:"%EDIREX_HOME%inarchiv"
  "%EDIREX_HOME%\ikony\shortcut.exe" /F:"%CIL%\EDI log Edirex.lnk" /A:C /T:notepad /P:"%EDIREX_HOME%Log\audit.log"
) else (
  echo Nepodarilo se najit plochu!
  pause
)

